---
author: Pablo Iranzo Gómez
title: Lego Dimensions Review
tags: Lego, Xbox, PlayStation, ps3, ps4, Wii, dimensions, NFS, review
layout: post
date: 2019-08-19 22:00:36 +0200
comments: true
category: blog
description:
lang: en
slug: lego-dimensions
---

[TOC]

## Introduction

Lego Dimensions is a game for some platforms (Xbox, Wii U, PlayStation)
which adds a base with NFC reader and colour LED that allows to interact
with the video game from the real world.

The starter pack 'starter pack' has minifigs for Supercool, Batman and
Gandalf plus additional blocks to 'decorate' the base by building a portal.

The main story is based on how those characters (Gandalf, Batman and
Supercool) meet and attempt to find and rescue their friends while visiting
several `worlds`.

The game itself, mixing both on screen play plus 'real world' play works via
`NFC` interaction with tags provided for each minifigure, vehicle or gadget,
allowing console to recognize which one is on the base and in which
position.

Not only the base is used to add characters or vehicles to the game, it's
also used for `playing`, for example, freeing characters when moving them in
the base, or `transporting` to different areas on screen, or even `succeed`
at a puzzle moving the same character in a sequence through the base
positions.

For enhancing the game, there are additional packs classified in `story pack`, `promotional pack`, `team pack`, `fun pack` or `level pack` which add
new worlds, levels or characters depending of the different types.

Packs with `vehicles` or `gadgets` come with additional pieces that allows
`improving it` as we get through the story and getting new instructions on
screen on how to build them, being finally the console via the NFC base the
one writing to the NFC Tag the improved transformation.

## Starter pack

Those are the starter packs depending on the platform (as it includes the game itself):

- [Microsoft Xbox 🛒](https://www.amazon.es/dp/B01G3VWJ9O?tag=redken-21)
- [Microsoft Xbox 360 🛒](https://www.amazon.es/dp/B01G3VWGAG?tag=redken-21)
- [Sony PlayStation 4 (ps4) 🛒](https://www.amazon.es/dp/B01G3VWJ4E?tag=redken-21)
- [Sony PlayStation 3 (ps3) 🛒](https://www.amazon.es/dp/B01G3VWJ58?tag=redken-21)
- [Nintendo Wii U 🛒](https://www.amazon.es/dp/B01G3VWJ5S?tag=redken-21)

## Promotional pack

The `Promotional pack` adds more characters and vehicles and came with some
promotions like console for a specific platform, etc:

| Lego ID | Type             | Name and link                                                       | Image                                                                                                                              |
| ------- | ---------------- | ------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| 71340   | Promotional pack | [Supergirl 🛒](https://www.amazon.es/dp/B01M15X9BQ?tag=redken-21)   | [![](https://images-na.ssl-images-amazon.com/images/I/81Pxv7EINKL._SL200_.jpg)](https://www.amazon.es/dp/B01M15X9BQ?tag=redken-21) |
| 71342   | Promotional pack | [Green Arrow 🛒](https://www.amazon.es/dp/B01KCVECCS?tag=redken-21) | [![](https://images-na.ssl-images-amazon.com/images/I/61J40bVPLvL._SL200_.jpg)](https://www.amazon.es/dp/B01KCVECCS?tag=redken-21) |

## Story pack

Story pack (for all platforms) add a new portal and new play levels:

| Lego ID | Type       | Name and link                                                           | Image                                                                                                                         |
| ------- | ---------- | ----------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------- |
| 71242   | Story pack | [Ghostbusters 🛒](https://www.amazon.es/dp/B01H0GAGG4?tag=redken-21)    | [![](http://images.amazon.com/images/P/B01H0GAGG4.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01H0GAGG4?tag=redken-21) |
| 71253   | Story pack | [Fantastic beats 🛒](https://www.amazon.es/dp/B01H0GAGGE?tag=redken-21) | [![](http://images.amazon.com/images/P/B01H0GAGGE.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01H0GAGGE?tag=redken-21) |
| 71264   | Story pack | [Batman Movie 🛒](https://www.amazon.es/dp/B01M5CHWCV?tag=redken-21)    | [![](http://images.amazon.com/images/P/B01M5CHWCV.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01M5CHWCV?tag=redken-21) |

## Level pack

The `Level Pack` pack add new level and a new story:

| Lego ID | Type       | Name and link                                                              | Image                                                                                                                         |
| ------- | ---------- | -------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------- |
| 71201   | Level Pack | [Back to the Future 🛒](https://www.amazon.es/dp/B00VJWS3FC?tag=redken-21) | [![](http://images.amazon.com/images/P/B00VJWS3FC.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS3FC?tag=redken-21) |
| 71202   | Level Pack | [The Simpsons 🛒](https://www.amazon.es/dp/B00ZWVGYD4?tag=redken-21)       | [![](http://images.amazon.com/images/P/B00ZWVGYD4.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00ZWVGYD4?tag=redken-21) |
| 71203   | Level Pack | [Portal 2 🛒](https://www.amazon.es/dp/B00ZWVG77W?tag=redken-21)           | [![](http://images.amazon.com/images/P/B00ZWVG77W.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00ZWVG77W?tag=redken-21) |
| 71204   | Level Pack | [Dr. Who 🛒](https://www.amazon.es/dp/B0119RU28M?tag=redken-21)            | [![](http://images.amazon.com/images/P/B0119RU28M.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B0119RU28M?tag=redken-21) |
| 71228   | Level Pack | [GhostBusters 🛒](https://www.amazon.es/dp/B013WOBCW0?tag=redken-21)       | [![](http://images.amazon.com/images/P/B013WOBCW0.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B013WOBCW0?tag=redken-21) |
| 71235   | Level Pack | [Midway 🛒](https://www.amazon.es/dp/B0156C0FS8?tag=redken-21)             | [![](http://images.amazon.com/images/P/B0156C0FS8.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B0156C0FS8?tag=redken-21) |
| 71244   | Level Pack | [Sonic The Hedgehog 🛒](https://www.amazon.es/dp/B01FYJXHW4?tag=redken-21) | [![](http://images.amazon.com/images/P/B01FYJXHW4.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01FYJXHW4?tag=redken-21) |
| 71245   | Level Pack | [Adventure Time 🛒](https://www.amazon.es/dp/B01GG2ZAKK?tag=redken-21)     | [![](http://images.amazon.com/images/P/B01GG2ZAKK.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01GG2ZAKK?tag=redken-21) |
| 71248   | Level Pack | [Mission Impossible 🛒](https://www.amazon.es/dp/B01H1QWWEW?tag=redken-21) | [![](http://images.amazon.com/images/P/B01H1QWWEW.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01H1QWWEW?tag=redken-21) |
| 71267   | Level Pack | [The Goonies 🛒](https://www.amazon.es/dp/B01MTG7GHW?tag=redken-21)        | [![](http://images.amazon.com/images/P/B01MTG7GHW.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01MTG7GHW?tag=redken-21) |

## Team pack

The `Team pack` add more characters and vehicles:

| Lego ID | Type      | Name and link                                                              | Image                                                                                                                            |
| ------- | --------- | -------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------- |
| 71205   | Team pack | [Jurassic World 🛒](https://www.amazon.es/dp/B00ZWVGMT0?tag=redken-21)     | [![](http://images.amazon.com/images/P/B00ZWVGMT0.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00ZWVGMT0?tag=redken-21)    |
| 71206   | Team pack | [Scooby-Doo 🛒](https://www.amazon.es/dp/B00Z7ECFMU?tag=redken-21)         | [![](http://images.amazon.com/images/P/B00Z7ECFMU.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Z7ECFMU?tag=redken-21)    |
| 71207   | Team pack | [Ninjago 🛒](https://www.amazon.es/dp/B00VJWS3GG?tag=redken-21)            | [![](http://images.amazon.com/images/P/B00VJWS3GG.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS3GG?tag=redken-21)    |
| 71229   | Team pack | [DC Comics 🛒](https://www.amazon.es/dp/B00Y2W1L14?tag=redken-21)          | [![](http://images.amazon.com/images/P/B00Y2W1L14.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Y2W1L14?tag=redken-21)    |
| 71246   | Team pack | [Adventure Time 🛒](https://www.amazon.es/dp/B01H1QWVX4?tag=redken-21)     | [![](http://images.amazon.com/images/P/B01H1QWVX4.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01H1QWVX4?tag=redken-21)    |
| 71247   | Team pack | [Harry Potter 🛒](https://www.amazon.es/dp/B01FYJXHQU?tag=redken-21)       | [![](http://images.amazon.com/images/P/B01FYJXHQU.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01FYJXHQU?tag=redken-21)    |
| 71255   | Team pack | [Teen Titans Go! 🛒](https://www.amazon.com/dp/B072PTZR4T?tag=redken08-20) | [![](http://images.amazon.com/images/P/B072PTZR4T.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.com/dp/B072PTZR4T?tag=redken08-20) |
| 71346   | Team pack | [Powerpuff girls 🛒](https://www.amazon.es/dp/B071W71MM7?tag=redken-21)    | [![](http://images.amazon.com/images/P/B071W71MM7.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B071W71MM7?tag=redken-21)    |

## Fun pack

`Fun Pack` add character and a gadget or vehicle:

| Lego ID | Type     | Name and link                                                                                        | Image                                                                                                                               |
| ------- | -------- | ---------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------- |
| 71209   | Fun pack | [Wonder Woman 🛒](https://www.amazon.es/dp/B00VJWS7YE?tag=redken-21)                                 | [![](http://images.amazon.com/images/P/B00VJWS7YE.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS7YE?tag=redken-21)       |
| 71210   | Fun pack | [Cyborg 🛒](https://www.amazon.es/dp/B00VJWS7Z8?tag=redken-21)                                       | [![](http://images.amazon.com/images/P/B00VJWS7Z8.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS7Z8?tag=redken-21)       |
| 71211   | Fun pack | [Bart Simpson 🛒](https://www.amazon.es/dp/B00ZWVGSS0?tag=redken-21)                                 | [![](http://images.amazon.com/images/P/B00ZWVGSS0.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00ZWVGSS0?tag=redken-21)       |
| 71212   | Fun pack | [Emmet 🛒](https://www.amazon.es/dp/B00VJWS7XA?tag=redken-21)                                        | [![](http://images.amazon.com/images/P/B00VJWS7XA.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS7XA?tag=redken-21)       |
| 71213   | Fun pack | [Bad Cop 🛒](https://www.amazon.es/dp/B00VJWS7UI?tag=redken-21)                                      | [![](http://images.amazon.com/images/P/B00VJWS7UI.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS7UI?tag=redken-21)       |
| 71214   | Fun pack | [Benny 🛒](https://www.amazon.es/dp/B00VJWS88Y?tag=redken-21)                                        | [![](http://images.amazon.com/images/P/B00VJWS88Y.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS88Y?tag=redken-21)       |
| 71215   | Fun pack | [Ninjago - Jay 🛒](https://www.amazon.es/dp/B00VJWS87K?tag=redken-21)                                | [![](http://images.amazon.com/images/P/B00VJWS87K.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS87K?tag=redken-21)       |
| 71216   | Fun pack | [Ninjago - Nya 🛒](https://www.amazon.es/dp/B00VJWSDFW?tag=redken-21)                                | [![](http://images.amazon.com/images/P/B00VJWSDFW.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWSDFW?tag=redken-21)       |
| 71217   | Fun pack | [Ninjago - Zane 🛒](https://www.amazon.es/dp/B00VJWSDJ8?tag=redken-21)                               | [![](http://images.amazon.com/images/P/B00VJWSDJ8.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWSDJ8?tag=redken-21)       |
| 71218   | Fun pack | [Gollum 🛒](https://www.amazon.es/dp/B00VJWSDK2?tag=redken-21)                                       | [![](http://images.amazon.com/images/P/B00VJWSDK2.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWSDK2?tag=redken-21)       |
| 71219   | Fun pack | [Legolas 🛒](https://www.amazon.es/dp/B00VJWSDAW?tag=redken-21)                                      | [![](http://images.amazon.com/images/P/B00VJWSDAW.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWSDAW?tag=redken-21)       |
| 71220   | Fun pack | [Gimli 🛒](https://www.amazon.es/dp/B00VJWSCZI?tag=redken-21)                                        | [![](http://images.amazon.com/images/P/B00VJWSCZI.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWSCZI?tag=redken-21)       |
| 71221   | Fun pack | [Wicked witch 🛒](https://www.amazon.es/dp/B00VJWSDAC?tag=redken-21)                                 | [![](http://images.amazon.com/images/P/B00VJWSDAC.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWSDAC?tag=redken-21)       |
| 71222   | Fun pack | [Chima - Laval 🛒](https://www.amazon.es/dp/B00Z7EBHLK?tag=redken-21)                                | [![](http://images.amazon.com/images/P/B00Z7EBHLK.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Z7EBHLK?tag=redken-21)       |
| 71223   | Fun pack | [Chima Cragger 🛒](https://www.amazon.es/dp/B00Z7EC81I?tag=redken-21)                                | [![](http://images.amazon.com/images/P/B00Z7EC81I.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Z7EC81I?tag=redken-21)       |
| 71227   | Fun pack | [Krusty 🛒](https://www.amazon.es/dp/B00ZWVH398?tag=redken-21)                                       | [![](http://images.amazon.com/images/P/B00ZWVH398.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00ZWVH398?tag=redken-21)       |
| 71230   | Fun pack | [Doc Brown 🛒](https://www.amazon.es/dp/B00Y2W0NYA?tag=redken-21)                                    | [![](http://images.amazon.com/images/P/B00Y2W0NYA.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Y2W0NYA?tag=redken-21)       |
| 71231   | Fun pack | [Unikitty 🛒](https://www.amazon.es/dp/B00VJWS7VC?tag=redken-21)                                     | [![](http://images.amazon.com/images/P/B00VJWS7VC.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00VJWS7VC?tag=redken-21)       |
| 71232   | Fun pack | [Chima - Eris 🛒](https://www.amazon.es/dp/B00Z7EC12E?tag=redken-21)                                 | [![](http://images.amazon.com/images/P/B00Z7EC12E.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Z7EC12E?tag=redken-21)       |
| 71233   | Fun pack | [Stay Puft 🛒](https://www.amazon.es/dp/B013WOB8PQ?tag=redken-21)                                    | [![](http://images.amazon.com/images/P/B013WOB8PQ.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B013WOB8PQ?tag=redken-21)       |
| 71234   | Fun pack | [Ninjago - Sensei Wu 🛒](https://www.amazon.es/dp/B00Y2VZPP8?tag=redken-21)                          | [![](http://images.amazon.com/images/P/B00Y2VZPP8.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Y2VZPP8?tag=redken-21)       |
| 71236   | Fun pack | [Superman 🛒](https://www.amazon.es/dp/B00Y2W0WHI?tag=redken-21)                                     | [![](http://images.amazon.com/images/P/B00Y2W0WHI.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Y2W0WHI?tag=redken-21)       |
| 71237   | Fun pack | [Aquaman 🛒](https://www.amazon.es/dp/B00Y2W15G0?tag=redken-21)                                      | [![](http://images.amazon.com/images/P/B00Y2W15G0.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Y2W15G0?tag=redken-21)       |
| 71238   | Fun pack | [Cyberman 🛒](https://www.amazon.es/dp/B0119SE9XU?tag=redken-21)                                     | [![](http://images.amazon.com/images/P/B0119SE9XU.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B0119SE9XU?tag=redken-21)       |
| 71239   | Fun pack | [Ninjago - Lloyd 🛒](https://www.amazon.es/dp/B00Y2W0EA8?tag=redken-21)                              | [![](http://images.amazon.com/images/P/B00Y2W0EA8.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Y2W0EA8?tag=redken-21)       |
| 71240   | Fun pack | [DC Bane 🛒](https://www.amazon.es/dp/B00Y2W1DNA?tag=redken-21&psc=1)                                | [![](http://images.amazon.com/images/P/B00Y2W1DNA.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B00Y2W1DNA?tag=redken-21&psc=1) |
| 71241   | Fun pack | [Slimer 🛒](https://www.amazon.es/dp/B013WOAYHO?tag=redken-21)                                       | [![](http://images.amazon.com/images/P/B013WOAYHO.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B013WOAYHO?tag=redken-21)       |
| 71251   | Fun pack | [A-Team 🛒](https://www.amazon.es/dp/B01H1R5GZS?tag=redken-21)                                       | [![](http://images.amazon.com/images/P/B01H1R5GZS.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01H1R5GZS?tag=redken-21)       |
| 71257   | Fun pack | [Fantastic Beasts - Tina 🛒](https://www.amazon.es/dp/B01GG2ZAGY?tag=redken-21)                      | [![](http://images.amazon.com/images/P/B01GG2ZAGY.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01GG2ZAGY?tag=redken-21)       |
| 71258   | Fun pack | [E.T.](https://www.amazon.es/dp/B01FYJXHYC?tag=redken-21)                                            | [![](http://images.amazon.com/images/P/B01FYJXHYC.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01FYJXHYC?tag=redken-21)       |
| 71266   | Fun pack | [Lego City - Chase McCain 🛒](https://www.amazon.es/dp/B01N3B36TX?tag=redken-21&psc=1)               | [![](http://images.amazon.com/images/P/B01N3B36TX.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01N3B36TX?tag=redken-21&psc=1) |
| 71285   | Fun pack | [Adventure Time - Marceline the Vampire Queen 🛒](https://www.amazon.es/dp/B01GG2ZAHI?tag=redken-21) | [![](http://images.amazon.com/images/P/B01GG2ZAHI.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01GG2ZAHI?tag=redken-21)       |
| 71286   | Fun pack | [Knight Rider 🛒](https://www.amazon.es/dp/B01N2JPO9J?tag=redken-21)                                 | [![](http://images.amazon.com/images/P/B01N2JPO9J.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01N2JPO9J?tag=redken-21)       |
| 71287   | Fun pack | [Teen Titans GO! 🛒](https://www.amazon.es/dp/B072JH91YN?tag=redken-21)                              | [![](http://images.amazon.com/images/P/B072JH91YN.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B072JH91YN?tag=redken-21)       |
| 71343   | Fun pack | [Powerpuff Girls - Buttercup 🛒](https://www.amazon.es/dp/B071FNZRPT?tag=redken-21)                  | [![](http://images.amazon.com/images/P/B071FNZRPT.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B071FNZRPT?tag=redken-21)       |
| 71344   | Fun pack | [Excalibur Batman 🛒](https://www.amazon.es/dp/B01M3R1XQS?tag=redken-21)                             | [![](http://images.amazon.com/images/P/B01M3R1XQS.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01M3R1XQS?tag=redken-21)       |
| 71348   | Fun pack | [Harry Potter - Hermione Granger 🛒](https://www.amazon.es/dp/B01MTG7FX7?tag=redken-21)              | [![](http://images.amazon.com/images/P/B01MTG7FX7.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B01MTG7FX7?tag=redken-21)       |
| 71349   | Fun pack | [Beetlejuice 🛒](https://www.amazon.es/dp/B071W71LTR?tag=redken-21)                                  | [![](http://images.amazon.com/images/P/B071W71LTR.01._PI_SCMZZZZZZZ_.jpg)](https://www.amazon.es/dp/B071W71LTR?tag=redken-21)       |

## The video game

Game shares the Lego methodology for other games: pickup `coins` and `break`
objects to find more coins or things to `build` for making progress in the game, but
also combined with `special abilities` like some objects being only
`breakable` by specific characters, etc.

If a character is required but not owned, it's possible to `rent` by using
some of the earned pieces that character for some time interval, allowing us
to complete certain tasks and keep progressing in the stories.

Follow my channel on Telegram on Lego deals at <https://t.me/brickchollo>
